» Ubuntu » Paketit

Error

two or more packages specified (libuuid1-udeb quantal)